Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific playbook task by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/playbook_tasks/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "task": "<string>", "created_at": "<string>", "updated_at": "<string>", "playbook_id": "<string>", "description": "<string>", "position": 123 } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
playbook_task deleted
Show child attributes
Was this page helpful?
Contact support